Bug 6192 - Path to theme directory scoped incorrectly, causing broken images
Summary: Path to theme directory scoped incorrectly, causing broken images
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Hold requests (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-14 13:09 UTC by Owen Leonard
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot of the described problem (7.40 KB, image/png)
2011-04-14 13:09 UTC, Owen Leonard
Details
Proposed fix (18.73 KB, patch)
2011-04-14 13:38 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-14 13:09:37 UTC
Created attachment 3922 [details]
Screenshot of the described problem

When placing a hold in the staff client, if there are existing holds the images for controlling hold priority don't appear.
Comment 1 Owen Leonard 2011-04-14 13:38:48 UTC
Created attachment 3925 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-14 22:34:19 UTC
Pushed, please test
Comment 3 Magnus Enger 2011-05-16 09:24:01 UTC
Hold priority images are shown in current master.